/*
 * OMPF Repository Status Stylesheet
 */

/* Container for repository status */
#ompfRepositories {
	color: #FFFFFF;
	float: right;
	margin: 5px;
	width: 295px;
	text-align: center;
	font-weight: bold;
}

/* Container for the seal of each branch in repository status */
#repositoryLogo {
	padding: -0px;
}

/* Military branch's seal formatting in repository status */
.repImage {
	height: 45px;
	width: 45px;
	z-index: 0;
}

/* Warning indicator in repository status */
.repWarn {
	height: 20px;
	width: 20px;
	z-index: 1;
	position: relative;
	top: 10px;
	left: -33px;
}

/* Horizontal line of popover message in repository status */
#ompfRepositories hr {
	margin: 5px 0px;
	border-top: 1px;
	border-color: #ebebeb;
}

/* TABLE FOR Tree Collapsible */
table td {
    border: 1px solid #eee;
}
.level1 td:first-child {
    padding-left: 15px;
}
.level2 td:first-child {
    padding-left: 30px;
}

.collapse .toggle {
    background: url("http://mleibman.github.com/SlickGrid/images/collapse.gif");
}
.expand .toggle {
    background: url("http://mleibman.github.com/SlickGrid/images/expand.gif");
}
.toggle {
    height: 9px;
    width: 9px;
    display: inline-block;   
}

/**********************************************
/*
 * Tree View Stylesheet
 * Modified From: http://www.bootply.com/phf8mnMtpe 
 */
.tree {
    min-height:20px;
    padding:19px;
    margin-bottom:20px;
    background-color:#fbfbfb;
    border:1px solid #999;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05)
}
.tree li {
    list-style-type:none;
    margin:0;
    padding:10px 5px 0 5px;
    position:relative
}
.tree li::before, .tree li::after {
    content:'';
    left:-20px;
    position:absolute;
    right:auto
}
.tree li::before {
    border-left:1px solid #999;
    bottom:50px;
    height:100%;
    top:0;
    width:1px
}
.tree li::after {
    border-top:1px solid #999;
    height:20px;
    top:30px;
    width:25px
}
.tree li span {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #999;
    border-radius:5px;
    display:inline-block;
    padding:3px 8px;
    text-decoration:none
}
.tree li.parent_li>span {
    cursor:pointer
}
.tree>ul>li::before, .tree>ul>li::after {
    border:0
}
.tree li:last-child::before {
    height:30px
}
.tree li.parent_li>span:hover, .tree li.parent_li>span:hover+ul li span, .tree li.parent_li>span:hover+a+ul li span  {
    background:#eee;
    border:1px solid #94a0b4;
    color:#000
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../img/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

